PAMAN(1)

NAME
paman - PulseAudio Manager

SYNOPSIS

paman

DESCRIPTION

PulseAudio Manager (paman) is a simple GTK frontend for the PulseAudio sound server. With paman you may browse most of PulseAudio’s internals. There is support for changing the volume of sinks and sink inputs. You’re also able to play samples from the sample cache.

OPTIONS

paman does not accept any options.

SEE ALSO

pulseaudio(1), padevchooser(1)

RESOURCES

Homepage: http://0pointer.de/lennart/projects/paman/

PulseAudio web site: http://pulseaudio.org/

AUTHOR

Written by Lennart Poettering <mzcnihpbageby@0pointer.de>

DOCUMENTATION

Documentation by CJ van den Berg <cj@vdbonline.com>.

COPYING

Copyright (C) 2004-2006 Lennart Poettering. Free use of this software is granted under the terms of the GNU General Public License (GPL).